LinearInterpolator File Reference
`#include <osgParticle/Interpolator>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`

Go to the source code of this file.

## Classes

class | osgParticle::LinearInterpolator
| A linear interpolator. More...

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_LINEARINTERPOLATOR

## Macro Definition Documentation

## OSGPARTICLE_LINEARINTERPOLATOR

#define OSGPARTICLE_LINEARINTERPOLATOR